.default_sd_intro.special_layout.shoot-info-2 .sd_info_content article{
    display:inline-block
}
.list-inline>li{
    vertical-align:middle
}
.header-st.active{
    -webkit-animation-name:inherit!important;
    animation-name:inherit!important
}
.form.create.account.form-create-account .field.choice.newsletter input[type=checkbox]{
    position:relative!important;
    z-index:999!important
}
.header-st .form-search li .form-control{
    padding:0 40px 0 10px!important
}
.account .page-main .page-title-wrapper .order-date{
    margin-top:0!important
}
.list-blog-content{
    padding-top:0!important
}
.blog-category-index .page-main{
    padding:0!important
}
.actions-toolbar .secondary{
    padding:10px 0!important
}
.control option[value=delimiter]{
    display:none
}
.cart.table-wrapper .col.qty .input-text{
    width:58px!important
}
.header-st .bottom-nav .conteiner-bottom-nav nav ul .dropdown.currentactive>a{
    background-color:#e0124a
}
input[type=checkbox]:focus+.label:before{
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(249,113,142,.6);
    border:1px solid #f9718e!important
}
.pure-pusher{
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
#content{
    width: 100%;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}
#colophon{
    flex-shrink: 0;
}
@media only screen and (max-width:1024px){
    .special-add-section .info-product-add h2{
        font-size:30px!important
    }
    .products-filters .product-item .title-product{
        font-size:18px!important
    }
    .list-blog-content li .title-item{
        left:10px!important
    }
    .list-blog-content li .title-item h2{
        font-size:25px!important
    }
}
@media only screen and (max-width:768px){
    .minicart-items-wrapper,
    .minicart-wrapper .block-minicart{
        -webkit-overflow-scrolling:touch!important
    }
    .header-st .bottom-nav{
        margin-top:28px!important
    }
    .header-st::before{
        top:28px!important
    }
    .header-st .top-nav .logo{
        margin-top:28px
    }
    .header-st .top-social-media{
        display:inline-block!important
    }
    .top-social-media li{
        display:inline-block
    }
    .pure-pusher{
        padding-top:80px!important
    }
    .bottom-footer{
        display:inline-block!important
    }
    footer .bottom-footer .site-map{
        display:inline-flex!important;
        width:320px;
        padding-top:20px
    }
    footer .bottom-footer .site-map>li{
        width:100%!important;
        margin-bottom:0!important
    }
    .product-reviews-summary .reviews-actions a:not(:last-child){
        display:inline-block;
        margin-top:2px
    }
    .list-blog-content{
        padding-top:0!important
    }
}
@media only screen and (max-width:736px){
    .cart.table-wrapper .item .col.item{
        padding-left:145px!important
    }
    .cart.table-wrapper .product-item-photo{
        max-width:110px!important
    }
    .cart.table-wrapper .product-item-photo img{
        max-width:100%!important
    }
    .actions-toolbar .secondary{
        padding:0!important
    }
}
@media only screen and (max-width:568px){
    .cart.table-wrapper .item .col.item{
        padding-left:112px!important
    }
    .cart.table-wrapper .product-item-photo{
        max-width:80px!important
    }
    .special-add-section .img-sadd,.special-add-section .info-product-add{
        text-align:center
    }
    .products-filters .product-item .img-link img{
        max-width:100%!important;
        width:auto!important
    }
    .product-info-main .product-reviews-summary .reviews-actions{
        height:20px
    }
}



/* HEADER */

/* Header top-right menu */
.section-header .select-account{
    display: none;
}

/* Mobile account menu */
.section-header .mobile-account-nav ul{
    display: flex;
    margin: 0;
    padding: 0;
}
.section-header .mobile-account-nav li{
    display: none;
    margin: 0;
    padding: 0;
}
.section-header .mobile-account-nav li.htm-my-account,
.section-header .mobile-account-nav li.htm-sign-in{
    display: block;
}
.section-header .mobile-account-nav li.htm-my-account a,
.section-header .mobile-account-nav li.htm-sign-in a{
    width: 40px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-align: center;
    line-height: 0;
    font-size: 0;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.section-header.active .mobile-account-nav li.htm-my-account a,
.section-header.active .mobile-account-nav li.htm-sign-in a{
    height: 48px;
}
.section-header .mobile-account-nav li.htm-my-account a:hover,
.section-header .mobile-account-nav li.htm-my-account a:focus,
.section-header .mobile-account-nav li.htm-sign-in a:hover,
.section-header .mobile-account-nav li.htm-sign-in a:focus{
    background-color: #e0124a;
}
.section-header .mobile-account-nav li.htm-my-account i,
.section-header .mobile-account-nav li.htm-sign-in i{
    display: block;
    font-size: 23px;
}

/* Mobile account menu */
.section-header .mobile-nav-toggler{
    width: 40px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    outline: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    background: none;
    text-align: center;
    line-height: 0;
    font-size: 0;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.section-header.active .mobile-nav-toggler{
    height: 48px;
}
.section-header .mobile-nav-toggler:hover, 
.section-header .mobile-nav-toggler:focus{
    background-color: #e0124a;
    color: #fff;
}
.section-header .mobile-nav-toggler i{
    width: 22px;
    height: 2px;
    display: block;
    position: relative;
    background-color: #fff;
}
.section-header .mobile-nav-toggler i:before, .section-header .mobile-nav-toggler i:after{
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    left: 0;
    background: #fff;
}
.section-header .mobile-nav-toggler i:before{
    top: -7px;
}
.section-header .mobile-nav-toggler i:after{
    top: 7px;
}

/* Minicart */
#header .minicart-wrapper .ui-dialog{
    width: auto!important;
    top: 100%!important;
    left: auto!important;
    right: -15px!important;
    padding: 0;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-content{
    min-height: 100px!important;
    overflow: unset;
    padding: 0;
}
#header .minicart-wrapper .ui-dialog .block-minicart{
    display: block;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar{
    padding: 0;
    cursor: default;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar .ui-dialog-title{
    display: none;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{
    height: 40px;
    position: absolute;
    z-index: 10;
    right: 0;
    top: 4px;
    width: 40px;
    background: 0 0;
    -moz-box-sizing: content-box;
    border: 0;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 8px 10px 6px!important;
    text-shadow: none;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    font-size: 1.8rem;
    box-sizing: border-box;
    vertical-align: middle;
    text-decoration: none;
    text-indent: 0;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon{
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 16px;
    color: #8f8f8f;
    font-family: luma-icons;
    margin: 0;
    vertical-align: top;
    display: inline-block;
    position: static;
    font-weight: 400;
    overflow: hidden;
    speak: none;
    text-align: center;
    text-indent: 0;
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon:before{
    content: "\e616";
}
#header .minicart-wrapper .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-button-text{
    display: none;
}
@media (max-width: 1530px){
    #header .minicart-wrapper .ui-dialog{
        right: 8px!important;
    }
}
@media (max-width: 991px){
    #header .minicart-wrapper .ui-dialog{
        right: 0px!important;
    }
}
@media (max-width: 450px){
    #header .minicart-wrapper .ui-dialog{
        right: -50px!important;
    }
    #header .minicart-wrapper .block-minicart:before{
        right: 71px;
    }
    #header .minicart-wrapper .block-minicart:after{
        right: 70px;
    }
}
@media (max-width: 380px){
    #header .minicart-wrapper .ui-dialog{
        right: -65px!important;
    }
    #header .minicart-wrapper .block-minicart:before{
        right: 83px;
    }
    #header .minicart-wrapper .block-minicart:after{
        right: 82px;
    }
}


@media (min-width: 361px){
    .section-header .mobile-account-nav li.htm-my-account a,
    .section-header .mobile-account-nav li.htm-sign-in a,
    .section-header .mobile-nav-toggler{
        width: 50px;
    }
}
@media (min-width:555px){
    .section-header .mobile-account-nav li.htm-my-account a,
    .section-header .mobile-account-nav li.htm-sign-in a,
    .section-header .mobile-nav-toggler{
        width: 66px;
        height: 75px;
    }
    .section-header.active .mobile-account-nav li.htm-my-account a,
    .section-header.active .mobile-account-nav li.htm-sign-in a,
    .section-header.active .mobile-nav-toggler{
        height: 60px;
    }
    .section-header .mobile-account-nav li.htm-my-account i,
    .section-header .mobile-account-nav li.htm-sign-in i{
        font-size: 30px;
    }
    .section-header .mobile-nav-toggler i{
        width: 28px;
    }
}
@media (min-width:992px){

    /* Header top-right menu */
    .section-header .select-account{
        height: 29px;
        display: flex;
        float: left;
        margin: 0;
        padding: 0;
        line-height: 29px;
        font-size: 15px;
    }
    .section-header .select-account li{
        display: block;
        margin: 0;
        padding: 0;
    }
    .section-header .select-account a{
        padding-right: 10px;
        padding-left: 10px;
        text-decoration: none;
        text-transform: uppercase;
        font-family: TradeGothicLTStd-Bold;
        color: #fff;
    }
    .section-header .select-account a:hover, .section-header .select-account a:focus{
        color: #e9cd15;
    }
    .section-header .select-account i{
        display: inline-block;
        margin-top: -4px;
        margin-right: 10px;
        vertical-align: middle;
        font-size: 16px;
    }
    .section-header .select-account li.htm-contact-us{
        margin-right: 10px;
    }
    .section-header .select-account li.htm-contact-us a{
        padding-right: 15px;
    }
    .section-header .select-account li.htm-my-account:after{
        content: 'I';
        padding-right: 4px;
        padding-left: 4px;
    }

    /* Mobile account menu */
    .section-header .mobile-account-nav{
        display: none;
    }

    /* Mobile account menu */
    .section-header .mobile-nav-toggler{
        display: none;
    }

    /* Header search */
    .section-header .conteiner-bottom-nav .search-w{
        max-width: 460px;
    }
    .section-header .conteiner-bottom-nav .form-search li h2{
        min-width: 0;
        flex-shrink: 0;
        margin-right: 16px;
    }
}

.page-main .breadcrumbs{
    padding-right: 0;
    padding-left: 0;
}


/* WOOCOMMERCE */

/* - category */
.page-products .page-title-wrapper,
.page-products .term-description,
.page-products .woocommerce-result-count{
    display: none!important;
}
.page-products .woocommerce {

}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
    float: none;
}

/* - product page */
.woocommerce .woocommerce-breadcrumb{
    margin-bottom: 0;
}
body.single-product .breadcrumbs{
    max-width: 1180px;
    margin-bottom: 0;
}
.woocommerce span.onsale{
    display: none;
}
.woocommerce.single-product .entry-header{
    display: none;
}
#page .woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 0;
    background: 0;
}
#page .woocommerce div.product div.images .woocommerce-product-gallery__trigger:before, 
#page .woocommerce div.product div.images .woocommerce-product-gallery__trigger:after, 
#page .woocommerce div.product div.images .woocommerce-product-gallery__trigger img{
    display: none;
}
#page .woocommerce div.product div.images .fotorama__stage{
    margin: 0;
}
.woocommerce div.product div.images img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 348px;
    margin-right: auto;
    margin-left: auto;
}
#page .woocommerce div.product div.images.fotorama__stage figure{
    margin-top: 45px;
    margin-bottom: 45px;
}
#page .woocommerce div.product div.images .flex-viewport{
    margin-top: 45px;
    margin-bottom: 45px;
}
#page .woocommerce div.product div.images .flex-control-thumbs{
    position: relative;
    z-index: 2;
}
@media (max-width: 554px){
    #page .woocommerce div.product div.images.fotorama__stage figure,
    #page .woocommerce div.product div.images .flex-viewport{
        margin-top: 0;
    }
}
#page .woocommerce div.product div.images .flex-control-thumbs{
    display: flex;
    align-items: center;
}
#page .woocommerce div.product div.images .flex-control-thumbs li{
    display: block;
    float: none;
    position: relative;
}
#page .woocommerce div.product div.images .flex-control-thumbs li .control-dot{
    display: block;
    transition: all 0.15s ease-in-out;
}
@media (max-width: 767px){
    #page .woocommerce div.product div.images .flex-control-thumbs{
        justify-content: center;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li{
        width: auto;
        height: auto;
        padding: 3px;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li img{
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        opacity: 0!important;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li .control-dot{
        width: 12px;
        height: 12px;
        border: 1px solid #858585;
        border-radius: 6px;
        background-color: #fff;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li img.flex-active + .control-dot{
        border-color: #e0124a;
        background-color: #e0124a;
    }
}
@media (min-width: 768px){
    #page .woocommerce div.product div.images .flex-control-thumbs li{
        width: 88px;
        height: 88px;
        margin: 0;
        padding: 9px;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li img{
        width: 70px;
        height: 70px;
        position: relative;
        z-index: 2;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li .control-dot{
        width: 100%;
        height: 100%;
        opacity: 0;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        border: 1px solid #e0124a;
    }
    #page .woocommerce div.product div.images .flex-control-thumbs li img.flex-active + .control-dot{
        opacity: 1;
    }
}


.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.woocommerce div.product div.summary{
    margin-bottom: 15px;
}
.woocommerce div.product div.summary > *{
    width: 100%;
}
.woocommerce .woosb-wrap{
    order: 1;
    margin-top: 32px;
}
.woocommerce .woosb-wrap .woosb-before-text{
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 34px;
    color: #3b3b3b;
    font-family: TradeGothicLTStd-Bold;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: normal;
}
@media (max-width: 1200px){
    .woocommerce .woosb-wrap .woosb-before-text{
        font-size: 25px;
    }
}
@media (max-width: 1050px){
    .woocommerce .woosb-wrap .woosb-before-text{
        font-size: 18px;
    }
}
@media (max-width: 768px){
    .woocommerce .woosb-wrap .woosb-before-text{
        text-align: center;
        font-size: 16px;
    }
    .woocommerce .woosb-wrap .woosb-products tbody{
        text-align: center;
    }
}
.woocommerce .woosb-wrap .woosb-products{
    display: block;
    margin: 0;
    border: none;
}
.woocommerce .woosb-wrap .woosb-products tbody{
    width: 100%;
    display: block;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product{
    width: 167px;
    max-width: 45%;
    display: inline-block;
    position: relative;
    margin: 0 5px 15px;
    padding: 10px;
    border: 1px solid transparent;
    vertical-align: middle;
    -webkit-transition: border-color .15s;
    -moz-transition: border-color .15s;
    -ms-transition: border-color .15s;
    transition: border-color .15s;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product:hover{
    border-color: #e0124a;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product:hover .woosb-thumb img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.woocommerce .woosb-wrap .woosb-products .woosb-product > td{
    width: 100%;
    display: block;
    padding: 0;
    border: none;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product .woosb-thumb img{
    width: 100%;
    max-width: 100%;
    height: auto;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    transition: all .25s;
    transform: scale(.95);
    -moz-transform: scale(.95);
    -webkit-transform: scale(.95);
    -o-transform: scale(.95);
    -ms-transform: scale(.95);
}
.woocommerce .woosb-wrap .woosb-products .woosb-product .woosb-title .woosb-title-inner{
    overflow: visible;
    line-height: 0;
    font-size: 0;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product .woosb-title .woosb-title-inner a{
    display: block;
    font-size: 14px;
    color: #3b3b3b;
    font-family: TradeGothicLTStd;
    text-transform: none;
    letter-spacing: 0;
    line-height: normal;
    font-weight: 700;
    margin-top: 5px;
    word-break: break-word;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow-x: hidden;
    overflow-y: visible;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product .woosb-title .woosb-title-inner a:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}
.woocommerce .woosb-wrap .woosb-products .woosb-product > td.woosb-price{
    display: none;
}



@media (min-width: 768px){
    .woocommerce div.product div.summary{
        margin-bottom: 0;
    }
}
.woocommerce div.product div.images img.zoomImg,
.woocommerce div.product .product_meta,
.woocommerce div.product .woocommerce-tabs ul.tabs,
.woocommerce div.product .woocommerce-tabs .panel > h2,
article .entry-footer,
.special-info-reviews #reply-title,
.woocommerce .site-main .post-navigation{
    display: none!important;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del{
    opacity: 1;
    margin-right: 10px;
    text-decoration: line-through;
    font-size: 2.7rem;
    font-weight: 300;
    color: #a1a1a1;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
    font-size: 3.2rem;
    color: #f50f40;
    
}

.woocommerce div.product form.cart{
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations{
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations td.label{
    padding-right: 30px;
    vertical-align: middle;
    white-space: nowrap;
    line-height: normal;
}
.woocommerce div.product form.cart .variations td.label label{
    margin-bottom: 0;
}
.woocommerce div.product form.cart .variations td.value{
    width: 100%;
    padding-right: 0;
}
@media (min-width: 768px){
    .woocommerce .product-add-form .product-options-wrapper .field:not(.date).opt-box{
        padding-top: 9px;
        padding-bottom: 9px;
    }
    .woocommerce div.product form.cart .variations td.label{
        width: 115px;
        text-align: right;
    }
    .woocommerce div.product form.cart .variations td.value{
        width: auto;
    }
}
.woocommerce div.product form.cart .reset_variations{
    display: none!important;
}
.woocommerce div.product form.cart .variations select{
    display: block;
    margin-right: 0;
    line-height: normal;
}
.woocommerce div.product form.cart .single_add_to_cart_button.wc-variation-is-unavailable{
    position: relative;
    margin-top: 14px!important;
}
.woocommerce div.product form.cart .single_add_to_cart_button.wc-variation-is-unavailable:before{
    content: 'Variation is out of stock';
    position: absolute;
    top: -17px;
    left: 0;
    text-transform: none;
    line-height: 1;
    font-size: 14px;
    color: red;
}
.woocommerce div.product .woocommerce-variation-price{
    margin-bottom: 1rem;
}
.woocommerce div.product .woocommerce-variation-price p.price, 
.woocommerce div.product .woocommerce-variation-price span.price{
    line-height: 1;
    font-family: TradeGothicLTStd-Bold;
    font-size: 2.7rem;
    color: #f50f40;
}

.woocommerce-tabs-wrapper{
    width: calc(100% + 30px);
    margin-right: -15px;
    margin-left: -15px;
}
.woocommerce div.product .woocommerce-tabs .panel{
    margin: 0;
    box-shadow: none;
    border: none;
    border-radius: 0;
    background: none;
}
.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--description{
    display: block!important;
}
.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--additional_information{
    display: none!important;
}

.supplement-facts{
    width: 1180px;
    max-width: calc(100% - 30px);
    display: block!important;
    position: relative;
    margin: 0 auto 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
}
.default_sd_intro + .supplement-facts{
    margin-top: 30px;
}

#respond .form-submit{
    margin: 10px 0 0 0;
}
#respond form.review-form{
    display: flex;
    flex-direction: column;
}
#respond form.review-form .field,
#respond form.review-form .form-submit{
    width: 100%;
}
#respond form.review-form .review-field-nickname{
    order: 1;
}
#respond form.review-form .review-field-summary{
    order: 5;
}
#respond form.review-form .review-field-text{
    order: 10;
}
#respond form.review-form .form-submit{
    order: 15;
}


/* Cart page */

body.woocommerce-cart .woocommerce > .page.messages,
body.woocommerce-account .woocommerce > .page.messages{
    margin-top: 0!important;
    margin-bottom: 0!important;
}
.woocommerce .minicart-items div.product p.price, 
.woocommerce .minicart-items div.product span.price{
    font-size: 1.4rem;
    color: inherit;
}
.woocommerce table.shop_table.cart{
    margin: 0;
    border: none;
    border-collapse: collapse;
    border-radius: 0;
}
.table.totals .woocommerce-Price-amount.amount,
.cart-totals .grand .woocommerce-Price-amount.amount, 
.opc-block-summary .table-totals .grand .woocommerce-Price-amount.amount{
    font-size: inherit;
    border-top: none;
    font-weight: inherit;
    padding: 0;
}
.woocommerce table.shop_table_responsive tr td::before, 
.woocommerce-page table.shop_table_responsive tr td::before{
    display: none;
}
.woocommerce-cart table.cart.shop_table td{
    vertical-align: top;
}
.woocommerce-cart table.cart.shop_table .field.qty .col-lg-12{
    padding: 0;
}
.woocommerce-cart table.cart.shop_table .field.qty{
    text-align: right;
}
.box-tocart .field.qty label{top: -6px!important;float: left;}
.field.qty ul.list-inline li div.control{height: 55px;}
.woocommerce-cart table.cart.shop_table .list-inline{
    margin: 0;
}
.woocommerce-cart table.cart.shop_table .list-inline li{
    padding: 0;
}
.woocommerce-cart table.cart.shop_table .list-inline li:first-child{
    display: none;
}
.woocommerce-cart table.cart.shop_table .list-inline li .control{
    height: auto;
}
.woocommerce-cart table.cart.shop_table img{
    width: 65px;
    max-width: none;
}

.woocommerce-cart table.cart.shop_table tfoot{
    background-color: transparent;
}
.woocommerce-cart table.cart.shop_table tfoot td{
    padding-right: 0;
    padding-left: 0;
}
.woocommerce-cart table.cart.shop_table .cart.main.actions .fieldset{
    width: 100%;
    margin: 0;
    font-weight: normal;
}
.woocommerce-cart table.cart.shop_table .cart.main.actions .fieldset #coupon_code{
    width: 100%!important;
}
.woocommerce-cart table.cart.shop_table .cart.main.actions .action.update{
    margin: 0;
}

@media (max-width: 767px){
    .woocommerce-cart table.cart.shop_table tr.item-actions{
        width: 100%;
        float: left;
    }
    .woocommerce #shopping-cart-table tfoot td.cart.main.actions{
        text-align: center!important;
    }
}

@media (min-width: 768px){
    .woocommerce-cart table.cart.shop_table img{
        width: 165px;
    }
    .woocommerce-cart table.cart.shop_table .cart.main.actions .fieldset{
        width: 48%;
    }
}

.woocommerce-checkout .page-main>.page-title-wrapper{
    display: none;
}
.woocommerce form .checkout-form{
    min-width: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.woocommerce form .checkout-form .form-row{
    width: 100%;
    min-height: 1px;
    position: relative;
    margin-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
}
.woocommerce form .checkout-form .form-row.form-row-first,
.woocommerce form .checkout-form .form-row.form-row-last{
    max-width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}
.woocommerce form .checkout-form .form-row.form-row-wide{
    max-width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
.woocommerce form .checkout-form .form-row label{
    text-transform: capitalize;
    line-height: normal;
    font-family: TradeGothicLTStd;
    font-size: 14px;
    color: #a3a3a3;
}
.woocommerce form .checkout-form .select2-container--default .select2-selection--single{
    height: 34px;
    border-color: #c7c7c7;
    border-radius: 4px;
}
.woocommerce form .checkout-form .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px;
}
.woocommerce form .checkout-form .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 32px;
}
.select2-dropdown{
    border-color: #c7c7c7;
}
.woocommerce #order_review .remove-wrapper{
    margin-right: -10px;
}
.woocommerce #order_review a.remove{
    width: 18px;
    height: 18px;
    margin: -5px 0 0 auto;
    border-radius: 2px;
    background: url(../images/btn-remove.png) no-repeat center;
}
.woocommerce #order_review a.remove:hover{
    background: url(../images/btn-remove.png) no-repeat center;
}
.woocommerce #place_order{
    width: 100%;
    height: 60px;
    margin-top: 40px;
    padding: 8px 10px 6px!important;
    border-color: #e0124a!important;
    border-radius: 10px!important;
    background-color: #e0124a!important;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
}
.woocommerce #place_order:before{
	display: none;
}

.woocommerce-account .columns{
    position: relative;
}
.logged-in.woocommerce-account header.page-title-wrapper{
    display: none;
}
.woocommerce-account .column.main .page-title-wrapper{
    margin-bottom: 30px;
}
.woocommerce-account #maincontent > .columns{
    padding-top: 20px;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
    width: auto;
    float: none;
}
.woocommerce form .form-row .input-checkbox{
	position: static;
}
.woocommerce-account-fields .create-account{
	width: 100%;
}
.woocommerce_before_checkout{
	padding-top: 69px;
}
.woocommerce_before_checkout .conditioner{
	margin-bottom: -69px;
}
.woocommerce > .page.messages,
.woocommerce .woocommerce-NoticeGroup .page.messages,
.woocommerce .woocommerce-checkout > .woocommerce-error{
    margin-top: 84px!important;
    margin-bottom: -69px!important;
}
.woocommerce > .page.messages:first-child{
    margin-top: 69px!important;
}
.woocommerce > .page.messages + .account{
    margin-top: 84px;
}
.woocommerce-form-login-toggle .woocommerce-info, 
.woocommerce-form-coupon-toggle .woocommerce-info{
	margin: 0 0 10px 0;
    padding: 0;
	border: none;
    background: none;
}
.woocommerce-form-login-toggle .woocommerce-info:before, 
.woocommerce-form-coupon-toggle .woocommerce-info:before{
	display: none;
}
.woocommerce .woocommerce_before_checkout form.woocommerce-form-login,
.woocommerce .woocommerce_before_checkout form.woocommerce-form-coupon{
	width: 66.666666%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.woocommerce .woocommerce_before_checkout form.woocommerce-form-login .action.primary{
	margin-right: 15px;
}
.woocommerce .woocommerce_before_checkout form.woocommerce-form-login .lost_password{
	margin-bottom: 0;
}
.woocommerce .woocommerce_before_checkout form.woocommerce-form-login .woocommerce-form__input-checkbox{
	margin: -2px 0 0 0;
	vertical-align: middle;
}
.woocommerce .woocommerce_before_checkout form.woocommerce-form-coupon .form-row-last{
	margin-top: -3px;
}
.woocommerce .table-totals .cart-discount{
    width: auto;
    float: none;
}
.woocommerce .table-totals .cart-discount span.woocommerce-Price-amount{
    padding-left: 2px;
}
.woocommerce .table-totals .woocommerce-remove-coupon{
    width: 18px;
    height: 18px;
    overflow: hidden;
    display: inline-block;
    margin: -5px 0 0 11px;
    padding: 0;
    border-radius: 2px;
    background: #e0124a url(../images/btn-remove.png) no-repeat center;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    line-height: 0;
    font-size: 0;
    color: transparent!important;
}

.woocommerce .woocommerce-error{
    display: block;
    margin: 15px 0 0 0;
    padding: 0;
    border: none;
    background: none;
    color: inherit;
}
.woocommerce .woocommerce-error:before{
    display: none;
}
.woocommerce .woocommerce-error li{
    margin:0 0 10px;
    padding: 12px 20px 12px 45px!important;
    display:block;
    font-size:1.3rem;
    background:#fae5e5;
    color:#e02b27;
    position:relative
}
.woocommerce .woocommerce-error a{
    color:#1979c3
}
.woocommerce .woocommerce-error a:active,.woocommerce .woocommerce-error a:hover{
    color:#006bb4
}
.woocommerce .woocommerce-error li:before{
    -webkit-font-smoothing:antialiased;
    font-size:24px;
    line-height:24px;
    color:#b30000;
    content:'\e61f';
    font-family:luma-icons;
    margin:-12px 0 0;
    vertical-align:middle;
    display:inline-block;
    font-weight:400;
    overflow:hidden;
    speak:none;
    left:0;
    top:22px;
    width:45px;
    position:absolute;
    text-align:center
}

.woocommerce-NoticeGroup .woocommerce-info{
    display: none;
}

@media (max-width: 1100px){
    .woocommerce_before_checkout,
    .woocommerce .page.messages,
    .woocommerce .woocommerce-error{
		width: 100%!important;
		max-width: 660px;
    	margin-right: auto;
		margin-left: auto;
    }
    .woocommerce .woocommerce_before_checkout form.woocommerce-form-login,
	.woocommerce .woocommerce_before_checkout form.woocommerce-form-coupon{
		width: 100%;
	}
}
@media (max-width: 768px){
	#checkout.checkout-container{
		padding-top: 30px;
	}
	.woocommerce_before_checkout{
		padding-top: 30px;
	}
	.woocommerce_before_checkout .conditioner{
		margin-bottom: -30px;
    }
    .woocommerce > .page.messages,
    .woocommerce .woocommerce-NoticeGroup .page.messages,
    .woocommerce .woocommerce-checkout > .woocommerce-error{
        margin-top: 45px!important;
        margin-bottom: -30px!important;
    }
    .woocommerce > .page.messages:first-child{
        margin-top: 30px!important;
    }
    .woocommerce > .page.messages + .account{
        margin-top: 45px;
    }
}

.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions .button:not(:first-child){
    margin-left: 8px;
}
.block-dashboard-info .order-status{
    margin: 0;
    vertical-align: middle;
}


.action.primary.large-btn{
	width: 335px;
	max-width: 100%;
	height: 60px;
    padding: 8px 10px 6px!important;
    border-color: #e0124a!important;
    border-radius: 10px!important;
    background-color: #e0124a!important;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
}
.page-bottom{
    width: 100%;
    flex-shrink: 0;
}

/* PRODUCT SEARCH PAGE */
@media (min-width: 768px){
    body.page-products-search .products-mode-grid{
        padding-top: 0;
    }
}


/* PAGINATION */
.navigation.pagination{
    margin-top: 1.5em;
    background: none;
    font-weight: normal;
}
.navigation.pagination .nav-links{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 14px;
    font-size: 12px;
    color: #333;
}
.navigation.pagination .nav-links .page-numbers{
    height: 30px;
    display: block;
    padding: 8px 9px;
}
.navigation.pagination .nav-links a.page-numbers{
    color: #1979c3;
}
.navigation.pagination .nav-links a.page-numbers:hover{
    color: #006bb4;
}
.navigation.pagination .nav-links .page-numbers.current{
    padding-top: 9px;
    padding-bottom: 7px;
    font-weight: bold;
}
.navigation.pagination .nav-links .page-numbers.next, 
.navigation.pagination .nav-links .page-numbers.prev{
    width: 32px;
    position: relative;
    padding: 0;
    line-height: 0;
    font-size: 0;
    color: transparent;
}
.navigation.pagination .nav-links .page-numbers.prev:before,
.navigation.pagination .nav-links .page-numbers.next:before{
    overflow: hidden;
    display: block;
    position: absolute;
    top: 50%;
    left: 8px;
    line-height: inherit;
    font-family: luma-icons;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    font-size: 16px;
    speak: none;
    color: #7d7d7d;
    transform: translateY(-50%);
}
.navigation.pagination .nav-links .page-numbers.prev:before{
    content: '\e617';
}
.navigation.pagination .nav-links .page-numbers.next:before{
    content: '\e608';
}


/* REGISTRATION */

.block-new-customer .field .control{
    width: 100%!important;
}
@media (min-width: 576px) and (max-width: 767px), (min-width: 992px){
    .block-new-customer .field.first_name,
    .block-new-customer .field.billing_phone{
        width: calc(50% + 15px);
        float: left;
        padding-right: 15px;
    }
    .block-new-customer .field.last_name,
    .block-new-customer .field.email{
        width: calc(50% - 15px);
        float: left;
    }
}

.postid-898 .ywgc-template.style1 {
    display: none;
}
.postid-898 .ywgc-single-recipient .yith_wc_gift_card_input_recipient_details {
    margin-top: 10px;
    width: 100%; 
    max-width: 100%;
}
.postid-898 .woocommerce div.product form.cart .button {
    width: 100%!important;
    border: none!important;
    margin-bottom: 20px;
    height: 65px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    font-size: 25px;
    max-width: 590px;
    background-color: #f50f40;
    color: #FFF!important;
	position:relative;
}
.postid-898 .woocommerce div.product form.cart .button:hover{
	background: #d20934;
}
.postid-898 button.single_add_to_cart_button.gift_card_add_to_cart_button.button.alt:before {
    font-size: 26px;
    height: 26px;
    line-height: 26px;
    content: '\e910';
    font-family: icomoon;
    color: #FFF;
    font-weight: 400;
    position: absolute;
    left: 30%;
    top: 50%;
    margin-top: -16px;
}
.postid-898 ul.list-inline .label {
    font-size: 18px;
    text-transform: uppercase;
	font-weight:700;
}
.postid-898 .input-text.form-control.qty{
	 text-align: center;
    width: 54px;
}
.postid-898 .field.qty ul.list-inline li div.control {
    height: 45px;
}
.postid-898 ul.list-inline {
    margin-bottom: 15px;
}

/*gift_card_add_to_card_iocn*/
@media only screen and (max-width: 426px) {
    .postid-898 button.single_add_to_cart_button.gift_card_add_to_cart_button.button.alt:before {
        left: 20%;
    }    
}    
@media only screen and (max-width: 376px) {
    .postid-898 button.single_add_to_cart_button.gift_card_add_to_cart_button.button.alt:before {
        left: 15%;
    }
}
@media only screen and (max-width: 320px) {
    .postid-898 button.single_add_to_cart_button.gift_card_add_to_cart_button.button.alt:before {
        left: 10%;
    }
}

@media only screen and (max-width: 767px){
	.cart-totals {
    padding-left:0 !important;
	padding-right:0 !important;
}
}

@media only screen and (max-width: 767px) {
	tbody .amount{
		padding-left:0 !important;
	}
	tr.totals.sub td.amount {
		position: -webkit-sticky;
		position: sticky;
		left: 0;
    	right: 0;
	}
	tr.totals.sub th.mark{
		width: fit-content;
    	display: inline-block;
   		border-bottom: 0;
	}
  }


#affwp-affiliate-dashboard{
    width: 100%;
}
#affwp-register-form, #affwp-login-form{
    max-width: 540px;
}
#affwp-register-form .custom-subtitle, #affwp-login-form .custom-subtitle{
    margin-bottom: 16px;
}



/* WC: thank you page banner */
.banner.thank-you-banner{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    background-color: #ffff00;
}
.banner.thank-you-banner .banner_icon{
    width: 154px;
    min-height: 74px;
    flex-shrink: 0;
    align-self: stretch;
    margin: -15px auto 15px;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: contain;
}
.banner.thank-you-banner h2{
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: center;
    line-height: normal;
    letter-spacing: -1px;
    font-family: TradeGothicLTStd-Bold;
    font-size: 20px;
    color: #3b3b3b;
}
.banner.thank-you-banner .btn{
    width: 125px;
    height: 44px;
    flex-shrink: 0;
    margin: 15px auto 0;
    line-height: 44px;
    font-size: 18px;
}
@media (min-width: 576px){
    .banner.thank-you-banner h2{
        font-size: 24px;
    }
}
@media (min-width: 992px){
    .banner.thank-you-banner{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .banner.thank-you-banner h2{
        width: auto;
    }
    .banner.thank-you-banner .banner_icon{
        margin-right: 15px;
        margin-bottom: -15px;
        margin-left: -15px;
        background-position: 0 100%;
    }
    .banner.thank-you-banner .btn{
        margin: 0 0 0 15px;
    }
}


/* Header free shipping */
.header-free-shipping{
    max-width: calc(100% - 190px);
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    float: right;
    clear: none;
    margin-right: 4px;
    text-align: right;
    line-height: 0.9;
    font-family: TradeGothicLTStd-Bold, sans-serif;
    font-size: 14px;
    color: #fff;
}
.header-free-shipping p{
    margin: 0;
}
.header-free-shipping ~ .search-w h2{
    display: none;
}



@media (max-width: 768px){
    .section-header .conteiner-bottom-nav .header-free-shipping{
        display: none;
    }
}

@media (min-width: 480px){
    .header-free-shipping{
        max-width: 100%;
        text-transform: uppercase;
        letter-spacing: -1px;
        font-size: 18px;
    }
}

@media (min-width: 769px){
    .section-header .top-nav .header-free-shipping{
        display: none;
    }
    .header-free-shipping{
        height: auto;
        display: block;
        float: none;
        line-height: 1;
    }
}
@media (min-width: 769px) and (max-width: 819px){
    .header-free-shipping{
        width: 230px;
        text-align: center;
    }
}
@media (min-width: 820px){
    .header-free-shipping{
        position: relative;
        padding-left: 40px;
    }
    .header-free-shipping:before{
        content: '';
        width: 30px;
        height: 21px;
        display: block;
        position: absolute;
        top: calc(50% - 11px);
        left: 0;
        background: url(../images/icons/ic-shipping.svg) no-repeat center;
        background-size: contain;
    }
}
@media (min-width: 992px){
    .section-header .conteiner-bottom-nav .header-free-shipping ~ .search-w{
        width: 220px;
    }
    .header-free-shipping{
        margin-right: 24px;
        letter-spacing: -2px;
        font-size: 24px;
        color: #4c4c4c;
    }
}
@media (min-width: 1200px){
    .header-free-shipping{
        font-size: 28px;
    }
}
@media (min-width: 1440px){
    .section-header .conteiner-bottom-nav .header-free-shipping ~ .search-w{
        width: 460px;
    }
    .header-free-shipping ~ .search-w h2{
        display: block;
    }
}


/* HOMEPAGE: main slider */

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue/BebasNeueBold.eot');
    src: url('../fonts/BebasNeue/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue/BebasNeueBold.woff2') format('woff2'),
        url('../fonts/BebasNeue/BebasNeueBold.woff') format('woff'),
        url('../fonts/BebasNeue/BebasNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.slider .vertical-block,
.slider .vertical-block h4{
    position: relative;
}
.slider .vertical-block p:empty{
    display: none;
}
.slider .slide-autoship{
    display: block;
    position: absolute;
    top: 35px;
    right: -63px;
    padding: 0 65px;
}
.slider .slide-autoship-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    padding-top: 39.580602883355176933158584534731%;
    background: url(../images/autoship-bg.png) no-repeat 0 0;
    background-size: 100% 100%;
    transform: translate(-50%, -50%);
}
.slider .slide-autoship-content{
    position: relative;
    z-index: 2;
    white-space: nowrap;
    text-align: center;
    line-height: 1;
    letter-spacing: normal;
    font-style: normal;
    font-family: 'Bebas Neue'!important;
    font-weight: bold;
}
.slider .slide-autoship-label{
    display: block;
    text-shadow: 0.5px 0 0px #f50f40;
    font-size: 32px;
    color: #f50f40!important;
}
.slider .slide-autoship-price{
    display: block;
    text-shadow: 1px 0 0px #030302;
    font-size: 54px;
    color: #030302!important;
}
.slider .slide-autoship-price b{
    letter-spacing: -2px;
}

.slider .slide-b12 .slide-autoship{
    top: 183%;
    right: -1%;
}
.slider .slide-stacker2 .slide-autoship{
    top: 35px;
    right: -63px;
}
.slider .slide-stacker-xplc .slide-autoship{
    top: 35px;
    right: -50px;

}
@media (max-width:1900px){
    .slider .slide-autoship{
        padding-right: 50px;
        padding-left: 50px;
    }
    .slider .slide-autoship-label{
        font-size: 24px;
    }
    .slider .slide-autoship-price{
        font-size: 40px;
    }

    .slider .slide-b12 .slide-autoship{
        right: auto;
        left: 390px;
    }
    .slider .slide-stacker2 .slide-autoship{
        top: 28px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 28px;
        right: -45px;
    }
}
@media (max-width:1600px){
    .slider .slide-autoship{
        padding-right: 45px;
        padding-left: 39px;
    }
    .slider .slide-autoship-label{
        font-size: 18px;
    }
    .slider .slide-autoship-price{
        font-size: 32px;
    }

    .slider .slide-b12 .slide-autoship{
        left: 330px;
    }
    .slider .slide-stacker2 .slide-autoship{
        right: -74px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        right: -45px;
    }
}
@media (max-width:1450px){
    .slider .slide-stacker-xplc .slide-autoship{
        top: 115%;
        right: -43px;
    }
}
@media (max-width:1300px){
    .slider .slide-b12 .slide-autoship{
        left: 280px;
    }
    .slider .slide-stacker2 .slide-autoship{
        top: 24px;
        right: -57px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 24%;
        right: -40px;
    }
}
@media (max-width:1024px){
    .slider .slide-autoship{
        padding-right: 40px;
        padding-left: 35px;
    }
    .slider .slide-autoship-label{
        font-size: 17px;
    }
    .slider .slide-autoship-price{
        font-size: 30px;
    }

    .slider .slide-b12 .slide-autoship{
        left: 280px;
    }
    .slider .slide-stacker2 .slide-autoship{
        top: 21px;
        right: -53px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 21px;
        right: -38px;
    }
}
@media (max-width:991px){
    .slider .slide-autoship{
        padding: 5px 10px;
        background-color: #ffd933;
    }
    .slider .slide-autoship-bg{
        display: none;
    }

    .slider .slide-b12 .slide-autoship{
        top: calc(100% + 5px);
        left: 200px;
    }
    .slider .slide-stacker2 .slide-autoship{
        top: 0;
        right: -37px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 110%;
        right: -25px;
    }
}
@media (max-width:900px){
    .slider .slide-stacker2 .slide-autoship{
        top: 110%;
        right: -21px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 100%;
        right: -21px;
    }
}
@media (max-width:768px){
    .slider .slide-b12 .slide-autoship{
        left: 163px;
    }
    .slider .slide-stacker2 .slide-autoship{
        top: -11px;
        right: -18px;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 0;
        right: -10px;
    }
}
@media (max-width:640px){
    .slider .slide-autoship-label{
        font-size: 16px;
    }
    .slider .slide-autoship-price{
        font-size: 26px;
    }

    .slider .slide-stacker2 .slide-autoship{
        top: 100%;
        right: 0;
    }
    .slider .slide-stacker-xplc .slide-autoship{
        top: 100%;
        right: 0;
    }
}
@media (max-width:445px){
    .slider .slide-autoship-content{
        display: flex;
        align-items: center;
    }
    .slider .slide-autoship-label{
        margin-right: 8px;
    }
    
    .slider .slide-b12 .slide-autoship{
        left: 0;
        padding: 5px 8px 0 8px;
    }
    .slider .slide-b12 .red-button{
        margin-top: 37px!important;
    }

    .slider .slide-stacker2 .slide-autoship{
        display: inline-block;
        position: static;
        padding: 5px 8px 0 8px;
        transform: translateY(-10px);
    }
    .slider .slide-stacker2  .red-button{
        margin-top: 0!important;
    }

    .slider .slide-stacker-xplc .slide-autoship{
        width: 182px;
        top: 100%;
        left: 0;
        padding: 5px 8px 0 8px;
    }
    .slider .slide-stacker-xplc .red-button{
        margin-top: 37px!important;
    }
    
}
@media (max-width:350px){

}

.woocommerce div.product p.price del ins, 
.woocommerce div.product span.price del ins{
text-decoration: line-through;
}